lkml.org 
[lkml]   [2004]   [Oct]   [22]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
From
SubjectRe: Kernel 2.6.x: nfs warning: mount version older than kernel
On Fri, 22 Oct 2004 07:29:46 -0400 (EDT)
Justin Piszcz <jpiszcz@lucidpixels.com> bubbled:

> # mount -a
> # dmesg | tail -n 5
> nfs warning: mount version older than kernel
> nfs warning: mount version older than kernel
> nfs warning: mount version older than kernel
> nfs warning: mount version older than kernel
> nfs warning: mount version older than kernel
> # mount --version
> mount: mount-2.12h
> #
>
> I am using the latest util-linux from the developers site, so I am
> curious, why do I get this warning in dmesg/ring-buffer?
>
> # ftp://ftp.win.tue.nl/pub/linux-local/utils/util-linux/
> -
> To unsubscribe from this list: send the line "unsubscribe
> linux-kernel" in the body of a message to majordomo@vger.kernel.org
> More majordomo info at http://vger.kernel.org/majordomo-info.html
> Please read the FAQ at http://www.tux.org/lkml/

I think it's about the nfs server/client versions, not the version
of mount.

--
MyExcuse:
We only support a 28000 bps connection.

Martin Zwickel <martin.zwickel@technotrend.de>
Research & Development

TechnoTrend AG <http://www.technotrend.de>
[unhandled content-type:application/pgp-signature]
\
 
 \ /
  Last update: 2005-03-22 14:07    [W:0.059 / U:4.684 seconds]
©2003-2020 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site